<section class="regulations_gentlemen-sec4">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-7">
                    <div class="overview-content  js-article-section article__section">
                        <h3><%-data.bodyHeading5-%></h3>
                        <p><%-data.bodyPara9-%></p>
                        <h3><%-data.bodyHeading6-%></h3>
                        <p><%-data.bodyPara10-%></p>
                    </div>
                </div>
                <div class="col-md-5 text-center text-md-right  js-article-section article__section">
                    <img src="<%-data.bodyImg4-%>" class="img-fluid overview-image" alt="img">
                </div>
            </div>
        </div>
    </div>
</section>